Subject: [bug#38846] [PATCH 4/4] DRAFT doc: Add a cooption policy for commit access.

From: Brett Gilio <[email-masked]>
Date: Wed, 01 Jan 2020 22:09:47 -0600

Ludovic Courtès <[email-masked]> writes:

> +Find three committers who would vouch for you, emailing a signed
> +statement to @email{guix-maintainers@@gnu.org} (a private alias for the
> +collective of maintainers).  You can view the list of committers at
> +@url{https://savannah.gnu.org/project/memberlist.php?group=guix}.
> +
> +Committers are expected to have had some interactions with you as a
> +contributor and to be able to judge whether you are sufficiently
> +familiar with the project's practices.  It is @emph{not} a judgment on
> +the quality of your work, so a refusal should rather be interpreted as
> +``let's try again later''.

Maybe it is superfluous, because maintainers have the final say
anyways. But I think getting vouching approval by three committers and
one maintainer would be a fine idea.

Wdyt?

-- 
Brett M. Gilio
GNU Guix, Contributor | GNU Project, Webmaster
[DFC0 C7F7 9EE6 0CA7 AE55 5E19 6722 43C4 A03F 0EEE]
<[email-masked]> <[email-masked]>